PTL logo

From: Doug Gregor (dgregor_at_[hidden])
Date: 2008-06-16 14:04:44


On Jun 9, 2008, at 7:38 AM, Carmen Navarrete Navarrete wrote:

> Dear list readers,
> I have downloaded the 0.8.0 version of the MPI.NET for Unix
> platforms. I
> have any configure file, so I tried to execute the autogen.sh, but
> this
> is the result I obtained:
>
> --> Running aclocal
> configure.ac:205: error: AC_SUBST: `MCS ILASM MONO MPIEXEC PERL
> CSHARP_FLAGS CSHARP_DEFINES MPI_HEADER
> MPI_SHARED_LIB_NAME MPI_FUNC_PREFIX' is not a valid shell variable
> name
> configure.ac:205: the top level
> autom4te-2.62: /usr/bin/m4 failed with exit status: 1
> aclocal-1.10: autom4te failed with exit status: 1
> *** aclocal failed
>
> What does it means?

I've not seen this problem before... which version of aclocal/automake
are you using? You can find out with:

        aclocal --version

   - Doug